LastPass é compatível com Windows, Mac, Linux e plataformas móveis - então todos os seus dados são armazenados em um local centralizado e acessíveis de qualquer lugar, a qualquer hora! Você pode usar as extensões do navegador da Web LastPass, aplicativos de desktop ou aplicativos móveis. Você também pode aprender mais sobre ambientes virtuais e o componente binário.

Para começar, você pode criar uma conta e baixar o LastPass para todos os seus dispositivos.

Use as extensões do navegador da web LastPass

Para baixar e usar as extensões do navegador da web LastPass de sua área de trabalho, seu sistema deve atender aos seguintes requisitos:

Requisitos para extensões de navegador da webNotas e documentação
Sistemas operacionais
  • Windows 8.1 ou posterior *
  • São necessárias as duas versões principais do macOS mais recentes ou posteriores com um processador de 64 bits
  • Linux
  • Chrome OS

n / D

Navegadores da web
  • Internet Explorer 11 ou posterior
  • As 2 versões mais recentes dos seguintes navegadores da web:
    • Google Chrome
    • Mozilla Firefox
    • Microsoft borda
    • Microsoft Edge (legado)
    • Safári
    • Ópera

A extensão do navegador LastPass IE apenas recebe atualizações de segurança, correções de compatibilidade e suporte técnico, mas não recebe novos aprimoramentos de recursos do LastPass, pois está atualmente em modo de manutenção pela Microsoft. Consulte https://www.microsoft.com/en-us/microsoft-365/windows/end-of-ie-support para obter mais informações.

Além disso, o Modo Protegido Avançado não é compatível com o Internet Explorer.

* Para instalar o LastPass Universal Installer, .NET Framework 4.52 ou posterior é necessário no Windows 8.1 ou posterior.

Use os aplicativos de desktop LastPass

Para baixar e usar o aplicativo LastPass para Windows Desktop ou o aplicativo LastPass Mac em sua área de trabalho, seu sistema deve atender aos seguintes requisitos:

Requisitos para aplicativos de desktopDocumentação
Sistemas operacionais
  • Windows 8.1 ou posterior
  • São necessárias as duas versões principais do macOS mais recentes ou posteriores com um processador de 64 bits

Use os aplicativos móveis LastPass

Para baixar e usar os aplicativos móveis LastPass , seu dispositivo móvel ou tablet deve atender aos requisitos listados abaixo.

Requisitos para aplicativos móveisDocumentação
Sistema operacional Android Mobile
  • Android OS 5 (Lollipop) ou posterior
    • O acesso ao aplicativo Play Store também é necessário
  • Android OS 6 (Marshmallow) ou posterior
    • O acesso ao aplicativo Play Store também é necessário
Sistema operacional móvel iOS
  • iOS 11 ou posterior

Sobre ambientes virtuais

LastPass não é compatível atualmente para uso em ambientes virtuais.

Restrição: Observe que o Atendimento ao Cliente não fornece suporte técnico para LastPass em ambientes virtuais.

Sobre o componente binário

O componente binário está incluído no LastPass Universal Installer para Mac e Windows e é compatível com navegadores da web para desktop Chrome, Firefox, Safari e Opera por meio da extensão do navegador da web. Saiba mais sobre o componente binário .